Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.clfs.ridge

Ridge regression classifier.

Functions

`accepts_dataset_as_samples`(fx) | Decorator to extract samples from Datasets.
`lstsq`(a, b[, cond, overwrite_a, ...]) | Compute least-squares solution to equation Ax = b.

Classes

`Classifier`([space]) | Abstract classifier class to be inherited by all classifiers ..
`RidgeReg`([lm]) | Ridge regression `Classifier`.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »